body, table td,table tbody td,input, textarea {
  font-family: Georgia, "New York CE", utopia, serif; 
  text-decoration: none;
  word-spacing: normal;
  letter-spacing: 0;
  font-size: 12px;
  line-height: 18px;
  font-weight:normal;
  text-align: left;	
  color:#000;
 }

td,th{vertical-align:top}
img {border:none}
hr {height: 1px;color:#d9dad4;background-color:#d9dad4;   border: 0;}

div#hp-content-left table.satyam-table tbody td {color:white}

.satyam-table {border-collapse:collapse;} 
.satyam-table tbody td {
 border:none;
 vertical-align:top;
 padding:0px;
 margin:0px;
 font-size: 12px; 
} 
#content-middle .satyam-table tbody td { color:black}
.satyam-table th {text-align:left } 

.satyam-table td h2 {} 
.satyam-table td h3 { } 

.satyam-table-border {border-collapse:collapse;} 
.satyam-table-border tbody td {
 border:1px solid #053264;
 } 
.satyam-table-border th {
  color:white;
  background-color:#053264;
  padding:0.3em;
 text-align:left
}	 

.cols {width:100%;}
.width50 {width:47%;padding:0px;margin:0px;float:left;border:1px dotted #888888}
.width50b {width:47%;padding:0px;margin:0px;float:right;border:1px dotted #888888}		 

.width30 {width:31%;padding:0px;margin:0px;float:left;border:1px dotted #888888}	 
.width30b {width:31%;padding:0px;margin:0px;float:right;border:1px dotted #888888}

.width33 {width:32%;padding:0px;margin:0px;float:left;border:1px dotted #888888}	 

.width70 {width:67%;padding:0px;margin:0px;float:left;border:1px dotted #888888} 
.width70b {width:67%;padding:0px;margin:0px;float:right;border:1px dotted #888888}

.item .width50,.item .width50b,.item .width70,.item .width70b,.item .width30,.item .width30b,.item .width33       {border:none;}


h1, h2, h3, h4 {	margin:0.2em 0px 0.5em 0px;	color:#0f529d;}
h1 { font-size:1.5em;font-weight:bold;text-decoration:none; margin-bottom:0.5em;}
h2 {font-size:1.3em;font-weight:bold; color:black}
h3 { font-size:1em;}
h4 { font-size:1em;font-weight:bold; font-style: italic}
h5 { font-size:100%; }
h6 { font-size:100%; }

p {margin:0px 0px 1em 0px;
   padding:0px;
	 font-weight:normal;
}
	
a:link, a:visited { color:#0F529D; text-decoration:underline;}




 